#include "panowindow1.h"
#include "ui_panowindow1.h"

PanoWindow1::PanoWindow1(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::PanoWindow1)
{
    ui->setupUi(this);
}

PanoWindow1::~PanoWindow1()
{
    delete ui;
}
